Bug 1663287 - Cluster list page doesn't show Ready to Import cluster status
Summary: Cluster list page doesn't show Ready to Import cluster status
Keywords:
Status: POST
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-ui
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Timothy Asir
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 16:29 UTC by Elena Bondarenko
Modified: 2020-02-19 08:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github Tendrl ui issues 1095 None open Cluster list page doesn't show Ready to Import cluster status 2020-02-19 08:44:47 UTC

Description Elena Bondarenko 2019-01-03 16:29:57 UTC
Description of problem:

On a cluster with a freshly installed WA the list of clusters ready to be imported should show "Ready to Import" status of the clusters. It doesn't anymore. This seems to be broken after the build of 03.01.2019.


Version-Release number of selected component (if applicable):

tendrl-ui-1.6.3-14.el7rhgs.noarch
tendrl-monitoring-integration-1.6.3-18.el7rhgs.noarch
tendrl-node-agent-1.6.3-13.el7rhgs.noarch


How reproducible:

100%


Steps to Reproduce:

1. Install WA on a cluster
2. Log in to WA


Actual results:

The list of clusters ready to be imported doesn't show their status.


Expected results:

The list of clusters ready to be imported should show their status as 'Ready to Import'.

Comment 3 Elena Bondarenko 2019-05-09 11:38:19 UTC
It happens with a single cluster, too. But only if it's freshly installed. After the first import and unmanage the status is shown correctly.

Comment 5 Yaniv Kaul 2019-07-22 07:26:29 UTC
Status?


Note You need to log in before you can comment on or make changes to this bug.